/* Contenido */
.p-contenido { width: 98%; margin: 20px 0 0 0;  }
/*.p-contenido img {margin: 0px 0 20px 0; }*/
.p-contenido img {background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 4px #b7b7b7 !important;
    clear: both;
    display: block;
    margin: 0 auto 30px;
    padding: 2px; }
.p-contenido h2{ color: #666666;  font-size: 16px;  }
.p-contenido p{ color: #6D6E71;  text-align: justify;   }